## pyhomee 1.3.8

=== debian/changelog ===
pyhomee (1.3.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1129302)

 -- Edward Betts <edward@4angle.com>  Sat, 28 Feb 2026 18:25:26 +0000
