=== debian/control ===
Source: pyhomee
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-websockets <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://github.com/Taraman17/pyHomee
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyhomee
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyhomee.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pyhomee
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Client library for homee smart home cubes
 This library provides an interface to the homee smart home and home automation
 platform by connecting to a homee Cube over a WebSocket connection.
 .
 It keeps an in-memory representation of the Cube configuration and state,
 including nodes (devices), their attributes (such as on/off state or target
 values), groups, and users. Incoming messages from the Cube are parsed and
 used to update these objects so that the current state stays in sync with what
 the Cube reports.
 .
 The API supports requesting fresh data for a node or a specific attribute, and
 sending commands that change an attribute value on a device via the Cube. It
 also provides event-style callbacks for connection changes, errors, raw
 messages, and attribute updates, along with per-node listeners that can be
 attached to receive change notifications for individual devices.
 .
 pyhomee communicates with a homee Cube to read status information and to send
 updates for device attributes.
