=== debian/watch ===
Version: 5

Template: Github
Owner: Taraman17
Project: pyHomee
